.geo-table tr td:first-child {
  min-width: 130px; }

.section-title .subtext {
  color: var(--charcoal-blue);
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.25em;
  opacity: 0.5;
  text-align: center; }

.section-title h2 {
  color: var(--charcoal-blue);
  font-size: 24px; }
  @media (max-width: 991px) {
    .section-title h2 {
      font-size: 20px; } }

.section-details {
  background: #f2f6f8; }
  .section-details a {
    color: var(--another-new-blue);
    text-decoration: underline;
    text-underline-offset: 1px; }

.api-information {
  background: #fdfdfd;
  border-top: 1px solid #e8e9eb;
  color: var(--charcoal-blue);
  margin: 0 -24px -22px -24px;
  padding: 22px 24px; }

.stat-widget {
  background: var(--light-gray);
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

